{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "G  ",
    "GIG",
    "  G"
  ],
  "key": {
    "I": {
      "item": "psi:cad_assembly_iron"
    },
    "G": {
      "tag": "forge:ingots/gold"
    }
  },
  "result": {
    "item": "psi:cad_assembly_gold"
  }
}